Loading...
Searching...
No Matches
Configuration.h File Reference
`#include <memory>`
`#include <vector>`
`#include "../Descriptor.h"`
`#include "../Digraph.h"`
`#include "../CIPMol.h"`

Go to the source code of this file.

## Classes

class | RDKit::CIPLabeler::Configuration

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::CIPLabeler

## Variables

constexpr unsigned int | RDKit::CIPLabeler::IMPLICITH